.quote-card {
  background: #fff;
  color: #000;
  padding: 20px;
  padding-left: 50px;
  box-sizing: border-box;
  box-shadow: none;
  position: relative;
  overflow: hidden;
  min-height: 120px;
}

.quote-card p {
  font-size: 20px;
  line-height: 1.5;
  margin: 0;
  max-width: 80%;
}

.quote-card cite {
  font-size: 16px;
  margin-top: 10px;
  display: block;
  font-weight: 500;
  opacity: 1;
  color: var(--orange-dark);
}

.quote-card:before {
  content: "“";
  position: absolute;
  top: 10px;
  left: 10px;
  font-size: 5em;
  color: var(--orange-dark);
  font-weight: normal;
  display: none;
}

.quote-card:after {
  content: "”";
  position: absolute;
  bottom: -100px;
  line-height: 100px;
  right: -10px;
  font-size: 25em;
  color: var(--orange-dark);
  font-weight: normal;
  display: none;
}

@media (max-width: 640px) {
  .quote-card:after {
    font-size: 22em;
    right: -25px;
  }
}

